.kj-zxxz {
  height: 100%;
  /* background-color: rgb(212, 240, 206); */
  max-width: 1400px;
  margin: auto;
  margin-top: 120px;
}

.kj-zxxz .kj-main-wordT {
  /* padding: 60px 0; */
  /* height: 55px; */
  /* line-height: 40px; */
  font-weight: bold;
}
.kj-zxxz .kj-main-word {
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.kj-zxxz .kj-main-wordT #aboutus {
  letter-spacing: 0.05rem;
  color: #ababab;
  font-size: 15px;
  font-family: BARLOWBOLDFont;
}
.kj-zxxz .kj-main-wordT #aboutR2 {
  letter-spacing: 0.1rem;
  font-size: 24px;
}
.kj-zxxz .kj-brand-wordB > p {
  padding: 10px 0;
  font-size: 16px;
  color: #808080;
  font-weight: Regular;
}
.kj-zxxz .kj-main-wordR {
  padding-bottom: 70px;
  vertical-align: middle;
  color: #808080;
}
.kj-zxxz .kj-main-wordR span a {
  color: #808080;
  font-size: 16px;
}
.kj-zxxz .kj-main-wordR img {
  width: 10px;
  height: 12px;
  padding: 0 10px;
}
.kj-zxxzAllPro {
  width: 140px;
  height: 45px;
  background-color: #000;
  color: #ffffff;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  cursor: pointer;
}
.kj-zxxzAllPro img {
  width: 22px;
  height: 22px;
  padding-right: 10px;
}
.on {
  color: #000;
  background-color: transparent;
}
.kj-Products-classification {
  display: flex;
  justify-content: space-around;
  margin: 44px auto;
}

.kj-Products-classification ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.kj-Products-classification ul li {
  margin-bottom: 10px;
  /* margin-right: 10px; */
}
.kj-Products-classification .classificationAll {
  height: 1088px;
}
.kj-Products-classification .classification {
  height: 1088px;
  width: 450px;
  /* background-color: rgb(195, 195, 101); */
  margin-right: 24px;
}
.kj-Products-classification .otherclassification {
  width: 100%;
}
.kj-Products-classification #classificationpro {
  width: 450px;
  height: 529px;
  /* background-color: aqua; */
  cursor: pointer;
}
#classificationpro .classificationpro-Img {
  width: 100%;
  height: 450px;
  background: #f7f7f7;
  position: relative;
}
#classificationpro .classificationpro-Img img {
  width: 85%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#classificationpro .classificationpro-title,
.swiper-slide-info .classificationpro-title {
  padding: 25px 0 5px 0;
  font-size: 18px;
  font-family: FZZXHJWFont;
  position: relative;
}
#classificationpro .classificationpro-title span,
.swiper-slide-info .classificationpro-title span {
  position: absolute;
  font-size: 10px;
}
#classificationpro .classificationpro-color,
.swiper-slide-info .classificationpro-color {
  /* padding-top: -20px; */
  font-size: 14px;
  color: #898989;
  letter-spacing: 0.7px;
}
#classifyNew p {
  display: inline-block;
  margin-right: 80px;
  /* font-size: 16px; */
  padding-bottom: 4px;
  cursor: pointer;
  border: 1px solid rgba(100, 100, 100, 0);
  font-family: 微软雅黑;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1.4px;
  color: #898989;
}
#classifyNew p span {
  color: #898989;
}
#classifyNew a {
  display: inline-block;
  border-bottom: 1px solid transparent;
}
#classifyNew a:hover {
  display: inline-block;
  border-bottom: 1px solid #000;
}
.aaa {
  display: inline-block !important;
  border-bottom: 1px solid #000 !important;
}
#classifyNew ul > li {
  margin-bottom: 18px;
}
#classifyNewColor ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 40%;
  /* height: 100px; */
}
#classifyNewColor ul li {
  width: 22px;
  height: 22px;
  margin-right: 10px;
  cursor: pointer;
  border: 1px solid #e9e9e9;
  /* background-color: #823333; */
}
#classifyNewColor ul li a {
  display: inline-block;
  width: 22px;
  height: 22px;
}
#classifyNewColor ul li:nth-child(1) {
  background-color: red;
}
#classifyNewColor ul li:nth-child(2) {
  background-color: blue;
}
#classifyNewColor ul li:nth-child(3) {
  background-color: black;
}
#classifyNewColor ul li:nth-child(4) {
  background-color: white;
}
#classifyNewColor ul li:nth-child(5) {
  background-color: pink;
}
#classifyNewColor ul li:nth-child(6) {
  background-color: green;
}
#classifyNewColor ul li:nth-child(7) {
  background-color: orange;
}
#classifyNewColor ul li:nth-child(8) {
  background-color: rgb(204, 161, 80);
}
#classifyLine {
  display: flex;
  align-items: center;
  margin: 43px 0;
}
#classifyLine p {
  font-family: 微软雅黑;
  font-size: 14px;
  letter-spacing: 1.4px;
  color: #898989;
}
.hr {
  width: 360px;
  background-color: #898989;
}
.scale-half {
  height: 0.5px;
  transform: scaleY(0.5); /* 延Y轴缩小1倍 */
  transform-origin: 50% 100%; /* 改变元素变形的原点 */
}
.classification #divider {
  width: 300px;
  /* margin: 40px 0;
  line-height: 1px;
  border-right: 360px solid #898989; */
  /* text-align: center; */
  transform: scaleY(0.5); /* 延Y轴缩小1倍 */
  transform-origin: 50% 100%; /* 改变元素变形的原点 */
}

/* 产品系列详情 */
.kj-zxxzseries {
  height: 100%;
  padding: 100px 0;
}
.kj-zxxzseries .tabnav {
  width: 100%;
}

.kj-zxxzseries .seriesDetail {
  max-width: 1400px;
  margin: auto;
  display: flex;
}
.kj-zxxzseries .seriesDetail .seriesDetailimg {
  margin: 130px 0;
  height: 678px;
  display: flex;
  width: 65%;
  justify-content: space-between;
}
.kj-zxxzseries .seriesDetailimg ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.kj-zxxzseries .seriesDetailimg ul li {
  width: 212px;
  height: 212px;
  background-color: #f7f7f7;
  position: relative;
}
.kj-zxxzseries .seriesDetailimg #img1 {
  width: 678px;
  background-color: #f7f7f7;
  position: relative;
}
.kj-zxxzseries .seriesDetailimg #img1 img {
  width: 85%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kj-zxxzseries .seriesDetailimg #img2,
.kj-zxxzseries .seriesDetailimg #img3,
.kj-zxxzseries .seriesDetailimg #img4 {
  width: 85%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kj-zxxzseries .seriesDetailtext {
  width: 30%;
  height: 678px;
  /* background-color: #f7f7f7; */
  margin: 130px 0 130px 70px;
}
.kj-zxxzseries .seriesDetailtext #p1 {
  color: #ea5717;
  font-size: 21px;
  font-family: FZZCHJWFont;
}
.kj-zxxzseries .seriesDetailtext #p2 {
  color: #000;
  font-size: 31px;
  font-family: FZZCHJWFont;
  margin: 10px 0 35px 0;
}
.kj-zxxzseries .seriesDetailtext #p3 {
  color: #808080;
  font-size: 16px;
  height: 155px;
  line-height: 30px;
  /* background-color: #ababab; */
}
.kj-zxxzseries #divider {
  margin: 40px 0;
  line-height: 1px;
  color: #898989;
  /* border-left: 200px solid #ddd; */
  border-right: 325px solid #898989;
  /* text-align: center; */
}
.kj-zxxzseries .seriesDetailtext ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 43%;
}
.kj-zxxzseries .seriesDetailtext ul li {
  width: 125px;
  height: 125px;
  background-color: #f7f7f7;
  margin-bottom: 20px;
  position: relative;
}
.kj-zxxzseries .seriesDetailtext ul li img {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kj-zxxzseries .seriesDetailtext .gobuy {
  width: 171px;
  height: 43px;
  margin-top: 10px;
  background-color: #ea5717;

  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.kj-zxxzseries .seriesDetailtext .gobuy a {
  color: #ffffff;
}
.kj-zxxzseries .seriesDetailtext .gobuy img {
  width: 20px;
  height: 30px;
}
.kj-zxxzseries .seriesSwiper {
  margin: auto;
  height: 680px;
  max-width: 1400px;
  position: relative;
}
.kj-zxxzseries .swiper-container {
  height: 80%;
  position: static;
}
.kj-zxxzseries .swiper-slide {
  /* text-align: center; */
  font-size: 18px;

  width: 450px;
  height: 470px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  /* -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; */
}
.kj-zxxzseries .swiper-slide .swiper-slide-img {
  width: 450px;
  height: 450px;
  background: #f7f7f7;
  position: relative;
}
.kj-zxxzseries .swiper-slide .swiper-slide-img img {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kj-zxxzseries .swiper-scrollbar {
  width: 620px;
  left: 50%;
  transform: translate(-50%);
}
.kj-zxxzseries .swiper-scrollbar-drag {
  width: 270px !important;
}
.series-wordT {
  margin-bottom: 30px;
}
.series-wordT #like {
  letter-spacing: 0.05rem;
  color: #ababab;
  font-size: 15px;
  font-family: BARLOWBOLDFont;
}
.series-wordT #guess {
  letter-spacing: 0.1rem;
  padding-top: 8px;
  font-size: 24px;
  font-weight: bold;
}
.kj-zxxzseries .swiper-button-next {
  position: absolute !important;
  background-color: #000;
  width: 100px;
  height: 100px;
  z-index: 99;
}
/* 设置轮播图左右切换按钮样式 */

.kj-zxxzseries .swiper-button-prev:after {
  display: none;
}
.kj-zxxzseries .swiper-button-next:after {
  display: none;
}
.kj-zxxzseries .swiper-button-prev {
  position: absolute;
  width: 27px;
  height: 27px;
  background-color: #fff;
  background-image: none;
  left: 95%;
  top: 5%;
  border-radius: 100%;
  background-size: 15px 15px;
  border: 1px solid #000;
  /* z-index: 999; */
}
.kj-zxxzseries .swiper-button-next {
  width: 27px;
  height: 27px;
  background-color: #fff;
  background-image: none;
  right: 0;
  top: 5%;
  border-radius: 100%;
  background-size: 15px 15px;
  border: 1px solid #000;
}
.kj-zxxzseries .swiper-button-next .arrow-right {
  width: 27px;
  height: 27px;
  display: inline-block;
  position: relative;
}
.kj-zxxzseries .swiper-button-next .arrow-right::after {
  content: "";
  width: 11px;
  height: 11px;
  top: 8px;
  left: 4px;
  border-width: 1px 1px 0 0;
  border-color: #ea5717;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
}
.kj-zxxzseries .swiper-button-prev .arrow-left {
  width: 27px;
  height: 27px;
  display: inline-block;
  position: relative;
}
.kj-zxxzseries .swiper-button-prev .arrow-left::after {
  content: "";
  width: 11px;
  height: 11px;
  top: 8px;
  left: 10px;
  border-width: 0 0 1px 1px;
  border-color: #ea5717;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
}
.kj-zxxzseries .swiper-button-prev :hover {
  background-color: #000000;
  width: 27px;
  height: 27px;
  border-radius: 100%;
  background-size: 15px 15px;
}
.kj-zxxzseries .swiper-button-next :hover {
  background-color: #000000;
  width: 27px;
  height: 27px;
  border-radius: 100%;

  background-size: 15px 15px;
}
.kj-zxxzseries .swiper-button-prev .arrow-left:hover::after,
.kj-zxxzseries .swiper-button-next .arrow-right:hover::after {
  border-color: #fff;
}
/* 设置轮播图左右切换按钮样式end */
